[OPTIONS]
version=8.7.00.30
subversion=VIA
CodecVsrsion=0
bitmap_file=Skin.bmp
bitmap_with_text=1
icon_file=HDeck.ico
application_title=VIA HD Audio Deck
popup_step=20
logo_bitmap_file=Logo.bmp
first_install=1
bShowRedIconAlready=0
bShowWelcomeMsg=0
bShowPluggedMsg=0
Initial_and_Exit=0
PlaybackPeakMeterOn=1
RecordingPeakMeterOn=1
JackRetaskLimit=0
64bitJackDetectPoolling=0
2003HPModeReboot=1
ShowMasterVolumeMixer=0
ShowCDAudioMixer=1
ShowSPDIFButton=1
ShowInfoOptionsPage=1
ShowInfoOptionsShowHideTrayicon=0
SetDefaultDeviceByPage=0
bSupportQQRecordingDevice=0
bSupportQQRecordingVolume=0
bSupportMixerMode=0
StartDelayTime=0
bWXPSP3_HPMode_Reboot=0
bWXP64_HPMode_Reboot=0
bASUS_FullRetasking_HP_Support=1
bASUS_FullRetasking_FrontMic_Support=1
bASUS_FullRetasking_PluggedOut_Default=1
bFullRetaskingUsingAOW3=0
bTurnOffSpeakerFillWhenDoSpeakerTest=1
bSpeakerTestFrontExpand=0
FrontSyncWithHighChannel=0
Show_As_Normal_Window=0
Show_Tray_Icon=1
Power_Down_DA=0
Unmute_Mic_AA_Path_On_StereoMix_Default=1
OnlyOneHeadphone=0
bCheckCreative=1
CreativeEixstAndExist=0
JackDialogCheckCurrectFunction=1
bRestartCPLOnSwitchUser=0                                 ; 0 - Do not restart control panel. 1- Restart.
bUsingHomeTheaterForQSound=1		   ; 1 - See speaker settings as 7.1 HT when QSound is supported.
bASRock_HideLineInFor8Ch=1
bMuteRecordingDefaultDeviceWhenNotPlugged=1
bSupportNoPlayback=0
bSupportChangeDefaultMidiDevice=1

Do_PlaybackLine_volume_init=1
Do_RecordingLine_volume_init=0
Do_HeadphoneLine_volume_init=0
Do_FrontMicLine_volume_init=0
Do_DigitalMicLine_volume_init=0
Do_MicLine_volume_init=0
Do_LineInLine_volume_init=0
Do_CDInLine_volume_init=0
Do_StereoMixLine_volume_init=0
Do_InternalMicLine_volume_init=0

PlayBack_LVolume=32768
PlayBack_RVolume=32768
PlayBack_Mute=0
Recording_LVolume=32768
Recording_RVolume=32768
Headphone_LVolume=32768
Headphone_RVolume=32768
Headphone_Mute=0
FrontMic_LVolume=32768
FrontMic_RVolume=32768
DigitalMic_LVolume=32768
DigitalMic_RVolume=32768
Mic_LVolume=32768
Mic_RVolume=32768
LineIn_LVolume=32768
LineIn_RVolume=32768
CDIn_LVolume=32768
CDIn_RVolume=32768
StereoMix_LVolume=32768
StereoMix_RVolume=32768
InternalMic_LVolume=32768
InternalMic_RVolume=32768


; 2009-10-02   phire : Initial MUTE settings of recording device. Only works in MIXER mode.
Recording_PresetMute=0
FrontMic_PresetMute=0
Mic_PresetMute=0
LineIn_PresetMute=0
CDIn_PresetMute=0
StereoMix_PresetMute=0

SPDIFOut_PresetMute=0
SPDIFOut2_PresetMute=0

; 1 - Headphone, 4 - Stereo
2ChannelConfigType=4
; 2009-11-19   phire : Initial value for test sound header & speaker config header type for 7.1
; 0 - 7.1
; 1 - 7.1 Surround (Home Theater)
7Point1ConfigType=0

; 2009-11-24   phire : PowerDVD up, change to 7.1 Home Theater.
bPowerDVD7Point1HT=1


Recording_PresetVolume=0
FrontMic_PresetVolume=0
DigitalMic_PresetVolume=0
Mic_PresetVolume=0
LineIn_PresetVolume=0
CDIn_PresetVolume=0
StereoMix_PresetVolume=40000
StereoMix_PresetVolume_1708B=20000
InternalMic_PresetVolume=0

Do_AA_Mic_volume_init=1
Do_AA_LineIn_volume_init=1
Do_AA_FrontMic_volume_init=1
Do_AA_CDAudio_volume_init=1
AA_Mic_LVolume=32768
AA_Mic_RVolume=32768
AA_Mic_Mute=1
AA_LineIn_LVolume=32768
AA_LineIn_RVolume=32768
AA_LineIn_Mute=1
AA_FrontMic_LVolume=32768
AA_FrontMic_RVolume=32768
AA_FrontMic_Mute=1
AA_CDAudio_LVolume=32768
AA_CDAudio_RVolume=32768
AA_CDAudio_Mute=1

Do_PCBeep_volume_init=1
PCBeep_LVolume=32768
PCBeep_RVolume=32768
PCBeep_Mute=1

MuteDialogTimerInterval=1000
ASUS_1708S_ChangeHPMode_Delay_Time=0

UnsolRespTimeout=1000

bEnableMuxVolumeBoostToggle=0
nCurrentMuxVolumeBoost=-1
Mux_Mic_LVolume=32768
Mux_Mic_RVolume=32768
Mux_Mic_Balance=50
Mux_Mic_Boost=0
Mux_FrontMic_LVolume=32768
Mux_FrontMic_RVolume=32768
Mux_FrontMic_Balance=50
Mux_FrontMic_Boost=0

SpeakerNo_Init=-1

[DEFAULT_DEVICE]
EnableAutoSelect=1
ManulAutoSelect=0
DisableRecordingPullOutAutoSelect=0
ShowDefaultRecordingChangeMessage=0

RecordingMixermodeOnlyOneUnMute=0

Speaker=1
Headphone=2

LineIn=3
FrontMic=1
Mic=2

[MULTI-LANGUAGES]
default=String.ini
bDrawHDText=1
Language=0
OnlyAuto=1

[DRIVER_SUPPORT]

[HOT_KEY]
enable_hot_key=0
volume_inc_hot_key=0
volume_dec_hot_key=0
mute_unmute_hot_key=0
show_hide_hot_key=0
volume_inc_virtual_key=12
volume_dec_virtual_key=13
mute_unmute_virtual_key=14
show_hide_virtual_key=15
98volume_inc_virtual_key=18
98volume_dec_virtual_key=19
98mute_unmute_virtual_key=12
98show_hide_virtual_key=13

[FUNTION_KEY]
enable_vol_fn_key=0
enable_vol_mute_fn_key=0
vol_inc_vkcode=0XAF
vol_inc_scancode=0x30
vol_inc_flag=0x01
vol_dec_vkcode=0xAE
vol_dec_scancode=0x2E
vol_dec_flag=0x01
vol_mute_vkcode=0xAD
vol_mute_scancode=0x20
vol_mute_flag=0x01

[SKIN_BACKGROUND]
main_window=0,1,519,172,0,0
popup_window=0,173,519,376,0,172
bottom_window=0,377,519,399,0,172
main_window_mask=0,402,519,573,0,0
popup_window_mask=0,574,519,777,0,172
bottom_window_mask=0,778,519,800,0,172
logo_bitmap=0,0,144,29,190,40


[MAIN_WINDOW]

bShowEffect=1

speaker_button_on=521,15,571,29,82,155
speaker_button_off=521,0,571,14,82,155
mixer_button_on=572,15,622,29,132,155
mixer_button_off=572,0,622,14,132,155
effect_button_on=776,15,826,29,182,155
effect_button_off=776,0,826,14,182,155
jack_button_on=725,15,775,29,232,155
jack_button_off=725,0,775,14,232,155
spdif_button_on=674,15,724,29,282,155
spdif_button_off=674,0,724,14,282,155
info_button_on=623,15,673,29,332,155
info_button_off=623,0,673,14,332,155
exit_button_off=827,0,877,14,382,155
speaker_button_on_no_spdif=521,15,571,29,114,155
speaker_button_off_no_spdif=521,0,571,14,114,155
mixer_button_on_no_spdif=572,15,622,29,164,155
mixer_button_off_no_spdif=572,0,622,14,164,155
effect_button_on_no_spdif=776,15,826,29,214,155
effect_button_off_no_spdif=776,0,826,14,214,155
jack_button_on_no_spdif=725,15,775,29,264,155
jack_button_off_no_spdif=725,0,775,14,264,155
info_button_on_no_spdif=623,15,673,29,314,155
info_button_off_no_spdif=623,0,673,14,314,155
exit_button_off_no_spdif=827,0,877,14,364,155
master_volume_pos=615,237,635,250,178,84
master_volume_pos_mask=636,237,656,250,178,84
master_volume_range=615,226,721,236,188,76
master_volume_mute_on=749,226,775,246,314,74
master_volume_mute_off=722,226,748,246,314,74
info_2ch=994,666,1038,685,269,103
info_4ch=994,686,1038,705,269,103
info_6ch=1039,678,1083,697,269,103
info_8ch=1084,678,1128,697,269,103
info_effect_off=1039,698,1076,705,272,126
info_effect_on=1082,698,1119,705,272,126
info_eq_off=1129,678,1142,685,311,126
info_eq_on=1129,686,1142,693,311,126
info_em_off=1129,694,1142,701,325,126
info_em_on=1129,702,1142,709,325,126
info_bm_off=1175,678,1188,685,297,126
info_bm_on=1175,686,1188,693,297,126
info_ds_off=1191,678,1205,685,282,126
info_ds_on=1191,686,1205,693,282,126
info_dc_off=1191,694,1205,701,268,126
info_dc_on=1191,702,1205,709,268,126
info_digital_off=1145,678,1172,684,314,106
info_digital_on=1145,686,1172,692,314,106
info_pcm_off=1145,694,1161,700,314,114
info_pcm_on=1145,702,1161,708,314,114
info_ac3_off=1165,694,1177,700,331,114
info_ac3_on=1165,702,1177,708,331,114
vol_2ch_gap=9
vol_2ch_meter=1324,536,1355,553,182,108
vol_2ch_background=1324,420,1411,447,178,107
vol_2ch_updown=1
vol_4ch_gap=6
vol_4ch_meter=1357,536,1372,553,182,108
vol_4ch_background=1324,449,1411,476,178,107
vol_6ch_gap=4
vol_6ch_meter=1374,536,1383,553,182,108
vol_6ch_background=1324,478,1411,505,178,107
vol_8ch_gap=4
vol_8ch_meter=1385,536,1391,553,182,108
vol_8ch_background=1324,507,1411,534,178,107
;InfoVol2CHIndependentHPSubRect=895,1014,982,1021,178,127
;InfoVol4CHIndependentHPSubRect=895,1024,982,1031,178,127
;InfoVol6CHIndependentHPSubRect=895,1034,982,1041,178,127
InfoVol2CHIndependentHPSubRect=895,1044,982,1051,178,127

[SPEAKER_WINDOW]
background=878,0,973,14,24,177
2speaker_on=521,73,614,115,25,191
2speaker_off=521,30,614,72,25,191
2speaker_background=636,33,715,86,255,195
4speaker_on=521,159,614,201,25,235
4speaker_off=521,116,614,158,25,235
4speaker_background=636,33,715,86,255,195
6speaker_on=521,245,614,287,25,279
6speaker_off=521,202,614,244,25,279
6speaker_background=636,33,715,86,255,195
8speaker_on=521,331,614,373,25,323
8speaker_off=521,288,614,330,25,323
8speaker_background=636,33,715,86,255,195
frontright_on=1133,1180,1165,1238,425,194
frontright_off=1133,1118,1165,1166,425,194
frontleft_on=1174,1180,1207,1238,160,194
frontleft_off=1174,1118,1207,1166,160,194
center_on=1313,1199,1374,1225,200,250
center_off=1313,1138,1374,1164,200,250
subwoofer_on=1264,1180,1306,1226,310,250
subwoofer_off=1264,1119,1306,1166,310,250
sideleft_on=1210,1179,1234,1226,133,264
sideleft_off=1210,1118,1234,1165,133,264
sideright_on=1236,1179,1261,1226,457,264
sideright_off=1236,1118,1261,1165,457,264
backleft_on=1380,1195,1406,1225,251,335
backleft_off=1380,1132,1406,1164,251,335
backright_on=1410,1195,1437,1225,325,335
backright_off=1410,1132,1437,1164,325,335
frontleft_volume=657,237,667,246,199,194
frontleft_volume_range=887,302,891,336,202,197
frontright_volume=657,237,667,246,409,194
frontright_volume_range=887,302,891,336,412,197
sideleft_volume=657,237,667,246,164,265
sideleft_volume_range=887,302,891,336,167,268
sideright_volume=657,237,667,246,442,265
sideright_volume_range=887,302,891,336,445,268
center_volume=657,237,667,246,260,244
center_volume_range=887,302,891,336,263,247
subwoofer_volume=657,237,667,246,373,244
subwoofer_volume_range=887,302,891,336,376,247
backleft_volume=657,237,667,246,240,328
backleft_volume_range=887,302,891,336,243,331
backright_volume=657,237,667,246,354,328
backright_volume_range=887,302,891,336,357,331
frontleft_wavefile=ST.WAV
frontright_wavefile=ST.WAV
backleft_wavefile=ST.WAV
backright_wavefile=ST.WAV
center_wavefile=ST.WAV
subwoofer_wavefile=ST.WAV
sideleft_wavefile=ST.WAV
sideright_wavefile=ST.WAV
exchange_centerlfe_on=855,392,958,405,125,330
exchange_centerlfe_off=855,406,958,419,125,330
bHideExchangeCenterLFE=0
HeadphoneTest=895,978,913,992,458,350
SpeakerTest=914,978,932,992,458,350
Headphone_background=1293,935,1466,1077,215,200
HeaphoneTest_right=0,0,20,50,350,300
HeaphoneTest_left=0,0,20,50,230,300
HeaphoneTest_right_on=1289,889,1299,928,335,300
HeaphoneTest_left_on=1302,889,1312,928,255,300
HeadphoneTestRed=895,994,913,1008,458,350
SpeakerTestRed=914,994,932,1008,458,350
Headphoneleft_volume=657,237,667,246,182,294
Headphoneleft_volume_range=887,302,891,336,185,297
Headphoneright_volume=657,237,667,246,409,294
Headphoneright_volume_range=887,302,891,336,412,297
Center_Boost_On=855,392,958,405,125,345
Center_Boost_Off=855,406,958,419,125,345
Speaker_Fill_On=855,392,958,405,125,345
Speaker_Fill_Off=855,406,958,419,125,345

Auto_Speaker_Test_On=960,626,1006,647,390,345
Auto_Speaker_Test_Off=1007,626,1053,647,390,345

hide_center_boost=1
center_boost_enable_value=0
speaker_fill_enable_value=0

Enable_21_Off=843,212,970,225,125,315
Enable_21_On=843,198,970,211,125,315

[MIXER_WINDOW]
device_combo_box=1077,1299,1276,1318,290,193
background=878,15,973,29,24,177
playback_on=521,417,614,459,25,191
playback_off=521,374,614,416,25,191
playback_background=878,15,973,29,24,177
recording_on=521,503,614,545,25,235
recording_off=521,460,614,502,25,235
recording_background=878,15,973,29,24,177
headphones_on=1253,761,1346,803,25,323
headphones_off=1253,718,1346,760,25,323
headphones_background=878,15,973,29,24,177
mixer_front_mic_on=1099,73,1192,115,25,279
mixer_front_mic_off=1099,30,1192,72,25,279
mixer_front_mic1_on=1,1300,94,1342,25,279
mixer_front_mic1_off=1,1257,94,1299,25,279
mixer_front_mic2_on=95,1300,188,1342,25,323
mixer_front_mic2_off=95,1257,188,1299,25,323

mixer_digital_mic_on=95,1300,188,1342,25,323
mixer_digital_mic_off=95,1257,188,1299,25,323
mixer_mic_on=95,1633,188,1675,25,323
mixer_mic_off=95,1590,188,1632,25,323
mixer_line_in_on=1,1633,94,1675,25,323
mixer_line_in_off=1,1590,94,1632,25,323
mixer_cd_in_on=1,1719,94,1761,25,323
mixer_cd_in_off=1,1676,94,1718,25,323
mixer_stereo_mix_on=95,1719,188,1761,25,323
mixer_stereo_mix_off=95,1676,188,1718,25,323
mixer_internal_mic_on=190,1745,283,1787,25,323
mixer_internal_mic_off=190,1702,283,1744,25,323
mixer_internal_digital_mic_on=284,1745,377,1787,25,323
mixer_internal_digital_mic_off=284,1702,377,1744,25,323

mixer_front_mic_background=878,15,973,29,24,177
mono_on=1347,761,1440,803,25,323
mono_off=1347,718,1440,760,25,323
mono_background=878,15,973,29,24,177
control_background=903,226,966,337,140,233
;control_max_number=5
;control_gap=5
control_max_number=4
control_gap=28
control_shift=0
;control_max_number=3
;control_gap=50
;control_shift=20
balance_background=668,237,717,245,147,243
control_mute_on=795,226,813,241,162,326
control_mute_off=776,226,794,241,162,326
control_volume=814,226,830,237,163,261
control_volume_range=973,226,987,285,164,261
control_balance=831,226,841,242,147,237
control_balance_mask=842,226,852,242,147,237
next_page=853,226,871,240,473,350
previous_page=872,226,890,240,451,350
control_select_on=988,226,1006,241,162,326
control_select_off=1007,226,1025,241,162,326
control_name_pos=217
recording_peak_meter=967,226,972,288,150,259
recording_peak_meter_value=967,289,972,351,150,259
;recording_peak_meter_gap=63
recording_peak_meter_gap=58
MultiDevicePlaybackTextRect=0,0,130,20,130,197
MultiDeviceRecordTextRect=0,0,130,20,130,197
MultiDevicePlaybackComboRect=290,193,490,303,0,0
MultiDeviceRecordComboRect=290,193,490,203,0,0
MultiDevicePlaybackSelectRect=0,0,200,25,270,193
aapath_enable_on=1058,1063,1153,1076,140,345
aapath_enable_off=1058,1077,1153,1090,140,345
mute_all_on=973,336,1026,349,140,326
mute_all_off=973,350,1026,363,140,326

mic_boost_on=522,812,642,825,140,345
mic_boost_off=522,826,642,839,140,345

front_mic_boost_on=522,812,672,825,140,358
front_mic_boost_off=522,826,672,839,140,358
front_mic_page_boost_on=522,812,672,825,140,345
front_mic_page_boost_off=522,826,672,839,140,345
front_mic2_boost_on=522,812,672,825,290,358
front_mic2_boost_off=522,826,672,839,290,358
digital_mic_page_boost_on=522,812,672,825,280,358
digital_mic_page_boost_off=522,826,672,839,280,358
using_front_mic_on=855,364,972,377,140,356
using_front_mic_off=689,212,842,225,140,356
jack_detect2_enable_on=1058,1063,1153,1076,140,358
jack_detect2_enable_off=1058,1077,1153,1090,140,358

AEC_on=522,812,602,825,280,345
AEC_off=522,826,602,839,280,345
front_mic_AEC_on=522,812,602,825,280,345
front_mic_AEC_off=522,826,602,839,280,345

ForteMediaAEC_on=522,812,602,825,140,345
ForteMediaAEC_off=522,826,602,839,140,345
ForteMediaBeamForming_on=522,812,602,825,140,358
ForteMediaBeamForming_off=522,826,602,839,140,358
ForteMediaAGC_on=522,812,602,825,280,345
ForteMediaAGC_off=522,826,602,839,280,345

Preset_Volume=935,978,950,993,431,350
playback_spdif_out_mute_on=1058,1063,1153,1076,290,358
playback_spdif_out_mute_off=1058,1077,1153,1090,290,358

mixer_mode_on=522,812,642,825,340,345
mixer_mode_off=522,826,642,839,340,345


bASUSMicBoostStyle=0

bShowMicBoost20db=1
bShowFrontMicBoost20db=1
bShowDigitalMicBoost20db=1
bShowInternalMicBoost20db=1

bMicBoost=0
bFrontMicBoost=0
bFrontMic2Boost=0
bDigitalMicBoost=0
bInternalMicBoost=0

Boost_MicLevel=0
Boost_FrontMicLevel=0

PCBeep_Enable=0
PCBeep_LeftVolume=65535
PCBeep_RightVolume=65535
PCBeep_Mute=0
PCBeep_MaxVolume=32768

aapath_enable_value=0

bPseudoAAPath_CDAudio=1
bPseudoAAPath_Microphone=1
bPseudoAAPath_LineIn=1
bPseudoAAPath_FrontMic=1

PseudoAAPath_CDAudio_LeftVolume=0
PseudoAAPath_CDAudio_RightVolume=0
PseudoAAPath_CDAudio_Mute=1
PseudoAAPath_CDAudio_MaxVolume=32768
PseudoAAPath_Microphone_LeftVolume=0
PseudoAAPath_Microphone_RightVolume=0
PseudoAAPath_Microphone_Mute=1
PseudoAAPath_Microphone_MaxVolume=65535
PseudoAAPath_LineIn_LeftVolume=0
PseudoAAPath_LineIn_RightVolume=0
PseudoAAPath_LineIn_Mute=1
PseudoAAPath_LineIn_MaxVolume=65535
PseudoAAPath_FrontMic_LeftVolume=0
PseudoAAPath_FrontMic_RightVolume=0
PseudoAAPath_FrontMic_Mute=1
PseudoAAPath_FrontMic_MaxVolume=65535

bShowPresetVolume=1
bShowSpdifOutByMixer=0
bShowSpdifOutByOption=0

bAAPath_Microphone_Mute=1
bAAPath_LineIn_Mute=1
boAAPath_FrontMic_Mute=1

ShowDigitalBoost=1

;
; Patch for Driver 7.031b
;
HideDigitalBoostWhenHPRetaskToFrontMic=0

; Hardware boost
HW_Boost_Mic=2
HW_Boost_FrontMic=2
HW_Boost_DigitalMic=2
;peng
bMasterVolumeMuteOld=0
;peng E

;Forte Media
bForteMediaAECEnable=1
bForteMediaBeamFormingEnable=1
bForteMediaAGCEnable=0

;    
;    ViaMicArray UI
;
RMicArray_on=522,812,642,825,140,345
RMicArray_off=522,826,642,839,140,345
FMicArray_on=522,812,642,825,140,345
FMicArray_off=522,826,642,839,140,345

;EOS
bShowSpeakerEOS=0
bShowHeadphoneEOS=0

EOS_on=522,812,642,825,140,345
EOS_off=522,826,642,839,140,345

; Rear output => output
bHideRear=1
; If internal mic or internal front mic, show internal mic boost.
bShowInternalMicBoostForMicFrontMicDititalMic=1

[SPDIF_WINDOW]
background=974,14,1069,29,24,177
spdif_out_background=520,885,880,1050,130,194
spdif_out_off=615,417,708,459,25,191
spdif_out_on=615,460,708,502,25,191
enable_spdif_out_on=855,364,972,377,131,342
enable_spdif_out_off=855,378,972,392,131,342
enable_spdif2_out_on=855,364,972,377,131,357
enable_spdif2_out_off=855,378,972,392,131,357

spdif_out_jack_RCA=337,1006,362,1031,145,201
spdif_out_jack_Optical=364,1006,392,1034,143,233
spdif_out_jack_ATPI=394,1006,446,1021,131,268

select_spdif_on=524,813,536,824,262,342
select_spdif_off=524,827,536,838,262,342
select_hdmi_on=524,813,536,824,262,357
select_hdmi_off=524,827,536,838,262,357

spdif_out_combo=949,813,957,821,242,342
spdif_out2_combo=949,813,957,821,242,357

spdif_out_192k_on=333,981,416,999,405,290
spdif_out_176k_on=333,962,416,980,405,260
spdif_out_96k_on=333,943,416,961,405,230
spdif_out_88k_on=333,924,409,942,320,290
spdif_out_48k_on=333,905,409,923,320,260
spdif_out_44k_on=333,886,409,904,320,230
spdif_out_192k_off=420,981,503,999,405,290
spdif_out_176k_off=420,962,503,980,405,260
spdif_out_96k_off=420,943,503,961,405,230
spdif_out_88k_off=420,924,496,942,320,290
spdif_out_48k_off=420,905,496,923,320,260
spdif_out_44k_off=420,886,496,904,320,230
spdif_out_dts_interactive_on=387,1571,443,1599,260,340
spdif_out_dts_interactive_off=445,1571,501,1599,260,340
spdif_out_dts_interactive_warn=0,0,155,20,324,342
;analog_in_to_spdif_out_background=925,30,1098,195,314,194
;analog_in_to_spdif_out_on=959,392,1116,405,318,333
;analog_in_to_spdif_out_off=959,406,1116,419,318,333
;analog_source=395,348,485,448,0,0
spdif_in_background=0,886,332,1031,130,194
spdif_in_off=615,503,708,545,25,235
spdif_in_on=615,546,708,588,25,235
spdif_in_192k_on=333,981,416,999,405,290
spdif_in_192k_off=420,981,503,999,405,290
spdif_in_176k_on=333,962,416,980,405,260
spdif_in_176k_off=420,962,503,980,405,260
spdif_in_96k_on=333,943,416,961,405,230
spdif_in_96k_off=420,943,503,961,405,230
spdif_in_88k_on=333,924,409,942,320,290
spdif_in_88k_off=420,924,496,942,320,290
spdif_in_48k_on=333,905,409,923,320,260
spdif_in_48k_off=420,905,496,923,320,260
spdif_in_44k_on=333,886,409,904,320,230
spdif_in_44k_off=420,886,496,904,320,230
;monitor_spdif_in_background=1242,650,1402,706,135,230
;monitor_spdif_in_on=1027,336,1179,349,135,300
;monitor_spdif_in_off=1027,350,1179,363,135,300
;spdif_out_hit=0,0,164,40,131,295
spdif_out_hit=0,0,179,40,131,285
spdif_SR_hit=0,0,155,15,320,200
spdif_Setting_hit=0,0,173,28,320,320
spdif_in_hit=0,0,164,40,131,295
spdif_in_SR_hit=0,0,155,15,320,200
spdif_in_Setting_hit=0,0,173,28,320,320

spdif_in_panel=1294,1263,1334,1293,320,330
spdif_in_panel_mask=1336,1263,1376,1293,320,330
spdif_in_pcm_off=1145,694,1161,700,332,346
spdif_in_pcm_on=1145,702,1161,708,332,346
spdif_in_lock_off=973,691,992,697,332,337
spdif_in_lock_on=973,699,992,705,332,337

Show_spdif_out_jack_RCA=1
Show_spdif_out_jack_Optical=1
Show_spdif_out_jack_ATPI=1

spdif_out_192k_hide=1
spdif_out_176k_hide=1
spdif_out_96k_hide=0
spdif_out_88k_hide=1
spdif_out_48k_hide=0
spdif_out_44k_hide=1

spdif_in_192k_hide=1
spdif_in_176k_hide=1
spdif_in_96k_hide=0
spdif_in_88k_hide=1
spdif_in_48k_hide=0
spdif_in_44k_hide=1

;
; CPU_1_Type = 
; 1: VIA
; 2: Intel
; 3: AMD
;
;CPU_1_Clock = x KHz
; x = 0 -> Don't care.
;
CPU_Section_Num=1

CPU_1_Type=1
CPU_1_Clock=0
CPU_1_Support_SampleRate=48000


;
; HDMI
; Digital_Output_Select = 0 ==> SPDIF Out
;			= 1 ==> HDMI
;
Support_HDMI=1
Digital_Output_Select=0
Support_HDMI2=1
Digital_Output2_Select=0

;peng
spdif_dolbyac3_on=523,812,670,825,340,350
spdif_dolbyac3_off=523,826,670,839,340,350
spdif_dolbyac3_txt=Dolby AC3 Sound Effect

Hide_Gray_Samplerate_Item=0

[EFFECT_WINDOW]
background=1070,15,1165,29,24,177
environment_background=1126,711,1252,803,364,253

;peng, 2 labels for sound effect, 20080617
effect_page1=1320,1320,1421,1334,21,177
effect_page2=1320,1335,1421,1349,21,177
;peng, E


en_enable_on=1130,420,1323,433,135,203
en_enable_off=1130,434,1323,447,135,203
en_expander_background=897,711,1125,803,135,273
en_expander_on=771,663,964,676,135,273
en_expander_off=771,677,964,689,135,273
en_selection_range=152,225,328,500,0,0
equalizer_on=709,761,802,803,25,191
equalizer_off=709,718,802,760,25,191
equalizer_background=1099,124,1338,195,150,247
equalizer_pos=814,226,830,237,154,247
equalizer_range=1103,124,1121,183,154,247
equalizer_gap=3
eq_enable_on=960,604,1006,625,150,197
eq_enable_off=1007,604,1053,625,150,197
eq_classic_on=1054,635,1100,677,400,197
eq_classic_off=1148,635,1194,677,400,197
eq_pop_on=1130,448,1176,490,400,240
eq_pop_off=1224,448,1270,490,400,240
eq_vocal_on=1130,491,1176,533,400,283
eq_vocal_off=1224,491,1270,533,400,283
eq_preset_on=1101,592,1147,634,447,326
eq_preset_off=1195,592,1241,633,447,326
eq_dance_on=1101,635,1147,677,447,197
eq_dance_off=1195,635,1241,677,447,197
eq_rock_on=1177,448,1223,490,447,240
eq_rock_off=1271,448,1317,490,447,240
eq_jazz_on=1177,491,1223,533,447,283
eq_jazz_off=1271,491,1317,533,447,283
eq_party_on=1054,592,1100,634,400,326
eq_party_off=1148,592,1194,634,400,326
eq_save=961,535,1025,549,150,334
eq_delete=961,550,1025,564,150,352
eq_save_mask=961,565,1025,579,150,334
eq_delete_mask=961,580,1025,594,150,352
eq_slider_default=1006,251,1018,271,130,265
eq_smooth_sldier_on=1159,1063,1272,1076,150,230
eq_smooth_sldier_off=1159,1077,1272,1090,150,230
eq_classic_info=0,0,0,0,0,0,-5,-5,-5,-10
eq_vocal_info=-8,-4,-2,2,5,8,5,2,-2,-4
eq_jazz_info=-8,-2,2,3,4,3,3,2,2,2
eq_pop_info=-3,3,5,7,4,-2,-4,-4,-4,-4
eq_rock_info=8,4,-4,-8,-2,2,8,12,12,12
eq_dance_info=10,6,3,0,0,-6,-6,-6,0,0
eq_party_info=8,8,0,0,0,0,0,0,8,8
eq_default_info=0,0,0,0,0,0,0,0,0,0
eq_last_info=0,0,0,0,0,0,0,0,0,0
eq_preset_range=245,334,395,500,0,0
eq_preset_count=10
eq_preset_0_name=Default
eq_preset_0_info=0,0,0,0,0,0,0,0,0,0
eq_preset_1_name=Club
eq_preset_1_info=0,0,3,6,6,6,3,0,0,0
eq_preset_2_name=Full Bass
eq_preset_2_info=10,10,10,6,2,-4,-7,-10,-10,-10
eq_preset_3_name=Full Bass & Treble
eq_preset_3_info=8,8,0,-6,-4,2,8,12,12,12
eq_preset_4_name=Full Treble
eq_preset_4_info=-12,-12,-12,-5,3,10,13,15,15,15
eq_preset_5_name=Live
eq_preset_5_info=-8,0,3,5,5,5,5,4,2,2
eq_preset_6_name=Ska
eq_preset_6_info=-2,-6,-6,-2,6,6,10,10,10,10
eq_preset_7_name=Soft
eq_preset_7_info=6,3,-2,-4,-2,4,8,10,10,10
eq_preset_8_name=Soft Rock
eq_preset_8_info=5,5,2,-1,-3,-5,-3,-1,2,10
eq_preset_9_name=Techno
eq_preset_9_info=8,5,0,-5,-5,0,6,10,10,10
eq_enable=0
eq_save_mode=0
smooth_enable=0
eq_selection=134
eq_selection_item=0
eq_slider_max_independent_HP=20
eq_slider_max_redirected_HP=20
eq_slider_ratio_independent_HP=1
eq_slider_ratio_redirected_HP=1

bass_frontleft=1174,1118,1207,1166,168,265
bass_frontright=1133,1118,1165,1166,300,265
bass_center=1313,1138,1374,1164,220,265
bass_siteleft=1210,1118,1234,1165,135,300
bass_siteright=1236,1118,1261,1165,338,300
bass_backleft=1380,1132,1406,1164,203,340
bass_backright=1410,1132,1437,1164,283,340
bass_subwoofer=1264,1119,1306,1166,380,260
bass_frontleft_small=52,828,88,868,168,264
bass_frontright_small=100,828,142,868,300,264
bass_center_small=375,826,424,868,226,255
bass_siteleft_small=213,833,248,877,130,300
bass_siteright_small=165,831,200,878,334,300
bass_backleft_small=269,836,307,865,200,340
bass_backright_small=320,836,359,865,273,340
bass_management_on=1039,543,1132,585,25,235
bass_management_off=1134,543,1227,585,25,235
bass_enable_on=960,604,1006,625,150,197
bass_enable_off=1007,604,1053,625,150,197
bass_CutoffFreqencyRect=704,813,805,825,225,220
bass_PresetRect=872,814,1002,826,225,200
bass_Speakercfg=704,828,1011,839,125,250
bass_cutoff_freq=352,218,492,510,0,0
bass_lfe_freq=365,310,492,510,0,0
bass_pre=300,195,492,510,0,0
bass_boost_on=522,811,646,826,370,350
bass_boost_off=522,825,646,839,370,350
bass_preset_item_0=Front large and Others large
bass_preset_item_1=Front large and Others small
bass_preset_item_2=Front small and Others large
bass_preset_item_3=Front small and Others small
bass_preset_item_4=User customizable
bass_preset_item_5=Front large
bass_preset_item_6=Front small
bass_subwoofer_item_count=3
bass_subwoofer_item_0=LFE + Bass Out
bass_subwoofer_item_1=LFE Only
bass_subwoofer_item_2=Bass Out Only
bass_freq_item_count=5
bass_freq_item_0=40  Hz
bass_freq_item_1=60  Hz
bass_freq_item_2=90  Hz
bass_freq_item_3=110 Hz
bass_freq_item_4=310 Hz
bBass_Boost=0
CutoffFreq=0
LFESpkr=1
BM_CHL_FL=1
BM_CHL_FR=1
BM_CHL_C=1
BM_CHL_SL=1
BM_CHL_SR=1
BM_CHL_BSL=1
BM_CHL_BSR=1
bass_preset_select=0

; DTS Surround Sensation's rect info
dts_surround_effect_on=1,1462,94,1504,25,279
dts_surround_effect_off=1,1546,94,1588,25,279
dts_surround_enable_on=960,604,1006,625,150,197
dts_surround_enable_off=1007,604,1053,625,150,197
dts_surround_device_sp=1027,196,1099,250,371,311
dts_surround_device_hp=1246,251,1318,305,371,311
dts_surround_mode=146,233,350,300,0,0
dts_surround_speaker_logo=1,1506,100,1544,370,235
dts_surround_headphone_logo=102,1506,201,1544,370,235
dts_surround_speaker_icon=914,978,932,992,458,350
dts_surround_headphone_icon=895,978,913,992,458,350
dts_surround_cinema_on=1106,1496,1160,1525,146,279
dts_surround_cinema_off=755,1486,810,1515,146,279
dts_surround_music_on=1106,1527,1160,1556,230,279
dts_surround_music_off=755,1520,810,1549,230,279
dts_surround_advanced=203,1506,326,1535,146,332
; DTS Surround Sensation Advanced Settings' rect info
dts_surround_advanced_view=123,178,495,373,0,0
dts_surround_advanced_reset_gain=295,1431,322,1457,290,100
dts_surround_advanced_mixlfe_on=522,811,587,826,20,25
dts_surround_advanced_mixlfe_off=522,825,587,839,20,25
dts_surround_advanced_bass_on=522,811,642,826,20,60
dts_surround_advanced_bass_off=522,825,642,839,20,60
dts_surround_advanced_bass_lgain_range=878,811,1001,825,150,60
dts_surround_advanced_bass_lgain_pos=868,811,877,825,145,60
dts_surround_advanced_bass_rgain_range=878,811,1001,825,150,85
dts_surround_advanced_bass_rgain_pos=868,811,877,825,145,85
dts_surround_advanced_dialog_on=522,811,622,826,20,120
dts_surround_advanced_dialog_off=522,825,622,839,20,120
dts_surround_advanced_dialog_gain_range=878,811,980,825,150,120
dts_surround_advanced_dialog_gain_pos=868,811,877,825,145,120
dts_surround_advanced_ssf_range=878,811,950,825,150,170
dts_surround_advanced_ssf_pos=868,811,877,825,145,170
dts_surround_advanced_quit=1106,1558,1170,1572,290,160
; DTS Surround Surround + Neo6's rect info
dts_surround_neo6=203,1506,326,1535,250,227
dts_surround_neo6_view=730,1395,1104,1593,0,0
dts_surround_neo6_reset_gain=1068,1418,1095,1444,338,23
dts_surround_neo6_cgain_0=907,1467,992,1514,177,72
dts_surround_neo6_cgain_1=1180,1390,1265,1437,177,72
dts_surround_neo6_cgain_2=1180,1439,1265,1486,177,72
dts_surround_neo6_cgain_3=1180,1488,1265,1535,177,72
dts_surround_neo6_cgain_4=1180,1537,1265,1584,177,72
dts_surround_neo6_cgain_range=920,1420,979,1436,190,25
dts_surround_neo6_cgain_pos=1162,1496,1173,1512,185,25
dts_surround_neo6_vlgain_0=882,1538,917,1559,152,143
dts_surround_neo6_vlgain_1=981,1538,1016,1559,152,143
dts_surround_neo6_vlgain_2=619,1572,654,1593,152,143
dts_surround_neo6_vlgain_3=656,1572,691,1593,152,143
dts_surround_neo6_vlgain_4=693,1572,728,1593,152,143
dts_surround_neo6_vlgain_range=822,1489,838,1548,92,94
dts_surround_neo6_vlgain_pos=1162,1514,1178,1525,92,89
dts_surround_neo6_vrgain_0=882,1538,917,1559,251,143
dts_surround_neo6_vrgain_1=981,1538,1016,1559,251,143
dts_surround_neo6_vrgain_2=619,1572,654,1593,251,143
dts_surround_neo6_vrgain_3=656,1572,691,1593,251,143
dts_surround_neo6_vrgain_4=693,1572,728,1593,251,143
dts_surround_neo6_vrgain_range=1063,1489,1079,1548,333,94
dts_surround_neo6_vrgain_pos=1162,1514,1178,1525,333,89
dts_surround_neo6_quit=1106,1558,1170,1572,17,167
; DTS Connect's rect info
dts_connect_effect_on=191,1462,284,1504,25,323
dts_connect_effect_off=191,1546,284,1588,25,323
dts_connect_view=730,1395,1104,1593,124,176
dts_connect_device_speaker=1027,196,1099,250,374,313
dts_connect_device_spdif=1173,251,1245,305,374,313
dts_connect_speaker_icon=914,978,932,992,458,350
dts_connect_spdif_icon=935,994,962,1008,458,350
dts_connect_interactive_on=387,1571,443,1599,135,199
dts_connect_interactive_off=445,1571,501,1599,135,199
dts_connect_interactive_warn=0,0,107,32,187,193
dts_connect_neo6_on=503,1571,559,1599,128,233
dts_connect_neo6_off=561,1571,617,1599,128,233
dts_connect_neo6_cinema_on=1106,1496,1161,1525,149,267
dts_connect_neo6_cinema_off=755,1486,810,1515,149,267
dts_connect_neo6_music_on=1106,1527,1161,1556,149,301
dts_connect_neo6_music_off=755,1520,810,1549,149,301
dts_connect_neo6_reset_gain=1068,1418,1095,1444,462,199
dts_connect_neo6_cgain_0=907,1467,992,1514,302,248
dts_connect_neo6_cgain_1=1180,1390,1265,1437,302,248
dts_connect_neo6_cgain_2=1180,1439,1265,1486,302,248
dts_connect_neo6_cgain_3=1180,1488,1265,1535,302,248
dts_connect_neo6_cgain_4=1180,1537,1265,1584,302,248
dts_connect_neo6_cgain_range=920,1420,979,1436,314,201
dts_connect_neo6_cgain_pos=1162,1496,1173,1512,309,201
dts_connect_neo6_vlgain_0=882,1538,917,1559,276,319
dts_connect_neo6_vlgain_1=981,1538,1016,1559,276,319
dts_connect_neo6_vlgain_2=619,1572,654,1593,276,319
dts_connect_neo6_vlgain_3=656,1572,691,1593,276,319
dts_connect_neo6_vlgain_4=693,1572,728,1593,276,319
dts_connect_neo6_vlgain_range=822,1489,838,1548,216,270
dts_connect_neo6_vlgain_pos=1162,1514,1178,1525,216,264
dts_connect_neo6_vrgain_0=882,1538,917,1559,375,319
dts_connect_neo6_vrgain_1=981,1538,1016,1559,375,319
dts_connect_neo6_vrgain_2=619,1572,654,1593,375,319
dts_connect_neo6_vrgain_3=656,1572,691,1593,375,319
dts_connect_neo6_vrgain_4=693,1572,728,1593,375,319
dts_connect_neo6_vrgain_range=1063,1489,1079,1548,457,270
dts_connect_neo6_vrgain_pos=1162,1514,1178,1525,457,263

; DTS Surround Sensation's config for speaker
dts_conf_sur_sp_enabled=0
dts_conf_sur_sp_is_hp_mode=0
dts_conf_sur_sp_is_music_mode=0
dts_conf_sur_sp_mixlfe=1
dts_conf_sur_sp_bass=1
dts_conf_sur_sp_bass_lgain=0
dts_conf_sur_sp_bass_rgain=0
dts_conf_sur_sp_dialog=1
dts_conf_sur_sp_dialog_gain=0
dts_conf_sur_sp_sound_stage_factor=10
; DTS Surround Sensation's config for headphone
dts_conf_sur_hp_enabled=0
dts_conf_sur_hp_is_music_mode=0
dts_conf_sur_hp_mixlfe=1
dts_conf_sur_hp_bass=1
dts_conf_sur_hp_bass_lgain=0
dts_conf_sur_hp_bass_rgain=0
dts_conf_sur_hp_dialog=1
dts_conf_sur_hp_dialog_gain=0
dts_conf_sur_hp_sound_stage_factor=0
; DTS Connect's config for speaker
dts_conf_con_spk_neo6=0
dts_conf_con_spk_neo6_mode=0
dts_conf_con_spk_neo6_cgain=0
dts_conf_con_spk_neo6_vlgain=0
dts_conf_con_spk_neo6_vrgain=100
; DTS Connect's config for S/PDIF
dts_conf_con_spd_interactive=0
dts_conf_con_spd_neo6=0
dts_conf_con_spd_neo6_mode=1
dts_conf_con_spd_neo6_cgain=50
dts_conf_con_spd_neo6_vlgain=0
dts_conf_con_spd_neo6_vrgain=0
dts_config_sp_on=1
bass_management_enable=0
bHideEQPage=0
bHideBassManagePage=0
bHideDTSSurPage=0
bHideDTSConPage=0

bBothEQBMEnable=1
bDisableEMEQWhenToggleHPMode=1

;
;;peng
;;Dolby
;
bHideDolbyPage=0
dolby_on=1270,1433,1363,1475,25,191
dolby_off=1270,1390,1363,1433,25,191
dolby_dev_combobox=1107,1299,1276,1318,260,193
dolby_dev_txt_rect=200,300,350,313,140,193
dolby_dev_txt=Choose Dolby Device:
;Dolby Prologic
bDolbyVshEnableOld=0
bDolbyVshEnBySpkTestOld=0
bSpdifDolbyAc3EnableOld=0
bSpdifSampleRateOld=6
dolby_pl_enable_on=960,604,1006,625,155,225
dolby_pl_enable_off=1007,604,1053,625,155,225
dolby_pl_txt_rect=200,300,290,320,205,225
dolby_pl_txt=Dolby Prologic II
dolby_pl_combobox=1147,1299,1276,1318,155,269
dolby_pl_combo_count=5
dolby_pl_combo_item0=Movie
dolby_pl_combo_item1=Music
dolby_pl_combo_value0=0
dolby_pl_combo_value1=1
dolby_pl_music_dim=814,226,830,237,178,350
dolby_pl_music_dim_range=973,236,987,282,179,307
dolby_pl_music_cw=814,226,830,237,238,350
dolby_pl_music_cw_range=973,236,987,282,239,307
dolby_pl_pm_on=523,812,620,825,155,252
dolby_pl_pm_off=523,826,620,839,155,252
dolby_pl_music_dim_text=0,0,70,13,155,361
dolby_pl_music_dim_text2=200,300,250,313,160,290
dolby_pl_music_cw_text=0,0,25,13,235,361
dolby_pl_music_cw_text2=200,300,270,313,215,290

;Dolby Virtual Speaker Headphone (VSH)
dolby_vsh_enable_on=960,604,1006,625,340,225
dolby_vsh_enable_off=1007,604,1053,625,340,225
dolby_vsh_txt_rect=200,300,270,320,390,225
dolby_vsh_txt=Dolby VSH
dolby_vsh_combobox=1147,1299,1276,1318,340,269
dolby_vsh_combo_item0=Virtual Speaker
dolby_vsh_combo_item1=Headphone
dolby_vsh_combo_value0=0
dolby_vsh_combo_value1=1
dolby_vsh_vs_subitem0_on=523,812,620,825,350,309
dolby_vsh_vs_subitem0_off=523,826,620,839,350,309
dolby_vsh_vs_subitem1_on=523,812,620,825,350,339
dolby_vsh_vs_subitem1_off=523,826,620,839,350,339
dolby_vsh_hp_subitem0_on=523,812,565,825,350,299
dolby_vsh_hp_subitem0_off=523,826,565,839,350,299
dolby_vsh_hp_subitem1_on=523,812,565,825,350,324
dolby_vsh_hp_subitem1_off=523,826,565,839,350,324
dolby_vsh_hp_subitem2_on=523,812,565,825,350,348
dolby_vsh_hp_subitem2_off=523,826,565,839,350,348
dolby_vsh_vs_subitem0_txt=Reference
dolby_vsh_vs_subitem1_txt=Wide
dolby_vsh_hp_subitem0_txt=DH1
dolby_vsh_hp_subitem1_txt=DH2
dolby_vsh_hp_subitem2_txt=DH3
bEnableProLogic_0=0
ePrologicMode_0=0
nDimension_0=7
nCenterWidth_0=3
bPanoramaMode_0=0
bEnableProLogic_1=0
ePrologicMode_1=0
nDimension_1=7
nCenterWidth_1=3
bPanoramaMode_1=0
bEnableHVS_0=0
eHVSMode_0=0
eVirtualSpeakerMode_0=0
eHeadphoneMode_0=0
bEnableHVS_1=0
eHVSMode_1=0
eVirtualSpeakerMode_1=0
eHeadphoneMode_1=0
bDolbyPlEnable=1
bDolbyAc3Enable=0
;;peng End


;;peng, KalaOK (karaoke) Page
bHideKalaOKPage=1
kala_ok_on=1270,1521,1363,1563,25,191
kala_ok_off=1270,1478,1363,1520,25,191
ko_voice_cancle_on=286,1546,322,1579,160,250
ko_voice_cancle_off=286,1462,322,1495,160,250
ko_reset_key=1006,251,1018,271,155,310
ko_keyshift_text=175,310,188,330,0,0
ko_keyshift_spin=190,310,210,330,0,0
ko_voice_cancle=0
ko_keyshift_semitones=0
karaoke_background=830,1619,1039,1771,270,205
karaoke_title=0,0,0,20,155,220

;;Lydia SRS page
srs_page_on=1270,1608,1363,1650,25,279
srs_page_off=1270,1565,1363,1607,25,279
; 2009-10-29   phire : Change button to icon.
effect_enable_srsbutton=1383,1356,1482,1484,170,220
;effect_enable_srsbutton=1320,1356,1381,1385,140,220

[INFO_WINDOW]
background=1070,0,1165,14,24,177
deck_version=235,210,470,230,0,0
driver_version=235,234,420,254,0,0
codec_type=235,257,420,277,0,0
driver_provider=235,280,420,300,0,0
os_version=235,305,420,325,0,0
directx_version=235,328,420,348,0,0
multi_language_select=230,351,370,500,0,0

deck_version_text=0,0,110,20,130,210
driver_version_text=0,0,110,20,130,234
codec_type_text=0,0,110,20,130,257
driver_provider_text=0,0,110,20,130,280
os_version_text=0,0,110,20,130,305
directx_version_text=0,0,110,20,130,328
multi_language_text=0,0,110,20,130,351

system_info_on=615,632,708,674,25,191
system_info_off=615,589,708,631,25,191
system_info_background=615,90,688,216,155,211
hot_key_on=615,718,708,760,25,235
hot_key_off=615,675,708,717,25,235
hot_key_background=709,448,1034,534,168,230
enable_hot_key_on=843,198,970,211,133,200
enable_hot_key_off=843,212,970,225,133,200
volume_inc_alt_on=709,420,741,433,310,232
volume_inc_alt_off=709,434,741,447,310,232
volume_inc_ctrl_on=745,420,786,433,352,232
volume_inc_ctrl_off=745,434,786,447,352,232
volume_inc_shift_on=790,420,833,433,403,232
volume_inc_shift_off=790,434,833,447,403,232
volume_inc_window_on=837,420,873,433,456,232
volume_inc_window_off=837,434,873,447,456,232
volume_dec_alt_on=709,420,744,433,310,256
volume_dec_alt_off=709,434,744,447,310,256
volume_dec_ctrl_on=745,420,789,433,352,256
volume_dec_ctrl_off=745,434,789,447,352,256
volume_dec_shift_on=790,420,836,433,403,256
volume_dec_shift_off=790,434,836,447,403,256
volume_dec_window_on=837,420,873,433,456,256
volume_dec_window_off=837,434,873,447,456,256
mute_unmute_alt_on=709,420,744,433,310,280
mute_unmute_alt_off=709,434,744,447,310,280
mute_unmute_ctrl_on=745,420,789,433,352,280
mute_unmute_ctrl_off=745,434,789,447,352,280
mute_unmute_shift_on=790,420,836,433,403,280
mute_unmute_shift_off=790,434,836,447,403,280
mute_unmute_window_on=837,420,873,433,456,280
mute_unmute_window_off=837,434,873,447,456,280
show_hide_alt_on=709,420,744,433,310,304
show_hide_alt_off=709,434,744,447,310,304
show_hide_ctrl_on=745,420,789,433,352,304
show_hide_ctrl_off=745,434,789,447,352,304
show_hide_shift_on=790,420,836,433,403,304
show_hide_shift_off=790,434,836,447,403,304
show_hide_window_on=837,420,873,433,456,304
show_hide_window_off=837,434,873,447,456,304
volume_inc_key=264,232,299,317,0,0
volume_dec_key=264,256,299,341,0,0
mute_unmute_key=264,280,299,365,0,0
show_hide_key=264,304,299,389,0,0
hot_key_mute_off=709,535,827,625,0,0
hot_key_mute_on=828,535,946,625,0,0
hot_key_volume=709,627,912,662,0,0
hot_kwey_volume_pos_fill=709,663,739,715,0,0
hot_kwey_volume_pos_empty=740,663,770,715,0,0
hot_key_timer_out=5
application_logo=1245,0,1338,105,390,195
hot_key_volume_increase_title=0,0,90,15,115,232
hot_key_volume_decrease_title=0,0,90,15,115,256
hot_key_volume_mute_title=0,0,90,15,115,280
hot_key_volume_show_hide_title=0,0,90,15,115,304
default_button=285,1286,331,1314,440,195
options_off=378,1702,471,1744,25,279
options_on=378,1745,471,1787,25,279
options_background=615,90,688,216,155,211
options_enable_trayicon_off=843,212,970,225,133,200
options_enable_trayicon_on=843,198,970,211,133,200


application_hyper_link=http://www.viatech.com

[JACK_WINDOW]
background=974,0,1069,14,24,177
back_panel_on=521,589,614,631,25,191
back_panel_off=521,546,614,588,25,191
back_panel_background=974,0,1069,14,24,177
front_panel_on=521,675,614,717,25,235
front_panel_off=521,632,614,674,25,235
front_panel_background=974,0,1069,14,24,177
one_panel_on=334,1300,427,1342,25,191
one_panel_off=334,1257,427,1299,25,191
one_panel_background=974,0,1069,14,24,177
surround_kit_on=521,761,614,803,25,323
surround_kit_off=521,718,614,760,25,323
surround_kit_background=974,0,1069,14,24,177
device_config_on=895,929,988,971,25,279
device_config_off=895,886,988,928,25,279
device_config_background=1070,884,1283,1051,130,194
Jack_smart51_special_on=1058,1063,1153,1076,392,310
Jack_smart51_special_off=1058,1077,1153,1090,392,310
Jack_auto_show_dialog_on=1058,1063,1153,1076,392,310
Jack_auto_show_dialog_off=1058,1077,1153,1090,392,310
Jack_auto_show_general_input_on=1058,1063,1153,1076,392,345
Jack_auto_show_general_input_off=1058,1077,1153,1090,392,345
jack_detect_enable_on=1058,1063,1153,1076,392,350
jack_detect_enable_off=1058,1077,1153,1090,392,350
front_jack_detect_enable_on=1058,1063,1153,1076,320,350
front_jack_detect_enable_off=1058,1077,1153,1090,320,350
front_jack_detect_ac97_on=1058,1063,1153,1076,320,330
front_jack_detect_ac97_off=1058,1077,1153,1090,320,330
front_jack_detect_hdaudio_on=1058,1063,1153,1076,320,350
front_jack_detect_hdaudio_off=1058,1077,1153,1090,320,350
Jack_cfg_default=285,1286,331,1314,420,250
Jack_cfg_default_On=285,1257,331,1285,420,250
Jack_cfg_expander=238,1286,284,1314,420,250
Jack_cfg_expander_On=238,1257,284,1285,420,250
JackDetectorHasAAPathRect=191,1286,237,1314,420,210
JackDetectorOnHasAAPathRect=191,1257,237,1285,420,210
jack_detector_dlg_mask=0,1056,519,1254,0,0
jack_detector_dlg=522,1056,1041,1254,0,0
jack_detector_ok=1150,1323,1214,1337,342,155
jack_detector_cancel=1150,1338,1214,1352,419,155
jack_detector_suggestion_device=0,0,73,55,50,30
jack_detector_device_start_postion=0,0,73,55,150,30
jack_detector_device_select_on=333,886,352,904,135,48
jack_detector_device_select_off=420,886,439,904,135,48
;front_speaker=1027,196,1099,250,0,0
;center_lfe=1100,196,1172,250,0,0
;side_speaker=1173,196,1245,250,0,0
;back_speaker=1246,196,1318,250,0,0
internal_front_speaker = 190,1646,262,1700,0,0
internal_microphone = 190,1590,262,1644,0,0
front_speaker=1,1344,73,1398,0,0
center_lfe=74,1344,146,1398,0,0
side_speaker=147,1344,219,1398,0,0
back_speaker=220,1344,292,1398,0,0
line_in=1027,251,1099,305,0,0
microphone=1100,251,1172,305,0,0
headphone=1246,251,1318,305,0,0
cd_in=1106,1385,1178,1439,0,0
stereo=1106,1440,1178,1494,0,0
spdif_out=1173,251,1245,305,0,0
spdif_in=1173,251,1245,305,0,0
unknow_device=1246,306,1318,360,0,0
error_device=1027,306,1040,319,0,0
error_device_mask=1041,306,1054,319,0,0
JackDetrctor_Nodevice=1411,809,1483,863,0,0
JackDetrctor_Nodevice_mask=1411,864,1483,918,0,0
FrontMic=1412,654,1484,708,0,0 
FrontLineIn=1076,1323,1148,1377,0,0
AnalogIn=1279,806,1351,860,0,0
IndependentHP_On=1058,1063,1072,1076,305,200
IndependentHP_Off=1058,1077,1072,1090,305,200
DependentHP_On=1058,1063,1072,1076,305,280
DependentHP_Off=1058,1077,1072,1090,305,280
IndependentHPHit=0,0,160,80,310,200
DependentHPHit=0,0,160,80,310,280
HPinAutoMute_On=1058,1063,1072,1076,303,335
HPinAutoMute_Off=1058,1077,1072,1090,303,335
HPinAutoMute_Option=896,979,912,991,303,335

HPinAutoMute_Option_On=953,979,969,991,453,335
HPinAutoMute_Option_Off=915,979,931,991,453,335

green_jack=1358,809,1378,825,0,0
pink_jack=1358,827,1378,843,0,0
blue_jack=1358,845,1378,861,0,0
orange_jack=1358,863,1378,879,0,0
black_jack=1358,881,1378,897,0,0
grey_jack=1380,809,1400,825,0,0
red_jack=1380,827,1400,843,0,0
white_jack=1380,845,1400,861,0,0
purple_jack=1380,863,1400,879,0,0
yellow_jack=1380,881,1400,897,0,0
spdif_out_jack=1339,295,1378,352,0,0
detect_green_jack=1412,0,1484,58,0,0
detect_pink_jack=1412,59,1484,117,0,0
detect_blue_jack=1412,118,1484,176,0,0
detect_orange_jack=1412,177,1484,235,0,0
detect_black_jack=1412,236,1484,294,0,0
spdif_in_jack=1412,295,1484,353,0,0
uaj_green_jack=1412,354,1484,412,0,0
uaj_pink_jack=1412,413,1484,471,0,0
uaj_blue_jack=1412,472,1484,530,0,0
uaj_orange_jack=1412,531,1484,589,0,0
uaj_black_jack=1412,590,1484,648,0,0
jack_plugin=1179,306,1210,325,0,0
jack_plugin_mask=1211,306,1242,325,0,0
enable_smart51_plus_on=1117,370,1384,394,140,345
enable_smart51_plus_off=1117,395,1384,419,140,345
device_ok_btn=1055,306,1078,323,0,0
correct_ptr=1079,306,1128,329,0,0
correct_ptr_mask=1129,306,1178,329,0,0
jack_detect_plug_in=00010
jack_detect_device=000A0
jack_status=1324,869,1352,881,0,0
jack_status_mask=1324,883,1352,895,0,0

;
; GeneralInput = 
; 2: front line in
; 5: front mic
;
GeneralInput =5

jack_detect_has_AA_path_hide=1
aapath_enable_hide=0
jack_detect_hide=1
jack_detect2_hide=1
Hide_auto_show_dialog=0

jack_expander_hide=1

;///// No effect in win 2000 /////
;
; HP_Mode : 0 - Independent HP mode.
; 	  : 1 - Dependent HP mode.
;

jack_HP_mode_page_hide=0	; Hide the Configuration page
jack_HP_mode_hide=0		; Hide the check boxes of Dependent/Independent HP mode changing.
HP_mode=1			; Set the default Headphone mode.

;////////////////////////////////


jack_detect_enable_value=1
;Enable_auto_show_dialog=0
Enable_auto_show_dialog_back=0
Enable_auto_show_dialog_front=1
Always_auto_show_dialog=1

show_jack_no_function_msg=0

unsolicited_response_enable=1

Show_auto_show_General_input=1
Enable_auto_show_General_input=1
Enable_Back_Jack_Retasking=0
Enable_Front_Jack_Retasking=0

Disable_Front_Jack_Retasking_By_Pinconfig=0

Front_Panel_Jack_Detect=1
Show_Front_Panel_Jack_Detect=0
Show_Front_Panel_Jack_DetectAsTwoOptions=0

;No Jacks          	= 0
;Back Surround  	= 1	|Back Panel Position|  |Front Panel Position|
;Mic                  	= 2	|-------------------|  |--------------------|
;Line In	         	= 3     	|  1   3   5      |  |  7   9     11   |
;Line out	         	= 4	|	      |  |  		    |
;Headphone      	= 5	|  2   4   6      |  |  8   10    12    |
;FrontMic		= 6	|-------------------|  |--------------------|
;CenterLFE	= 7
;Side Surround	= 8

jack_position_1  = 8 
jack_position_2  = 2 
jack_position_3  = 1 
jack_position_4  = 4 
jack_position_5  = 7 
jack_position_6  = 3
jack_position_7  = 5 
jack_position_8  = 6 
jack_position_9  = 0
jack_position_10 = 0
jack_position_11 = 0
jack_position_12 = 0

bSupportSpecial6Jacks = 0
Hide_Internal_Speaker_Jack=0
Show_FrontMic_Jack_As_Mic=0

[WAITING_DIALOG]
waiting_dlg=434,1260,751,1393,0,0
waiting_dlg_mask=755,1260,1072,1393,0,0
progress_bar_bk=1076,1263,1291,1280,51,67
progress_bar=1076,1283,1287,1296,53,71
waiting_string=0,0,10,20,35,40

[GENERAL_SETTING]
show_back_panel=1
show_front_panel=1
show_surround_kit=1

hide_enable_smart51_plus=0
enable_smart51_plus_fixed=0
hide_using_front_mic=0
using_front_mic_fixed=0

title_start_pos=135,192,0,0,0,0
jack_start_pos=167,262,0,0,0,0
jack_gap=15
device_start_pos=140,206,0,0,0,0
device_gap=15
error_device_start_pos=195,305,0,0,0,0
error_device_gap=69
device_combo=140,322,212,500,0,0
device_combo_gap=10
jack_plugin_start_pos=190,225,0,0,0,0
jack_plugin_gap=51
; back panel
bp_jack_no=6
bp_jack_function=ABCDEF       ;A:Front B:Line In C:Microphone D:Side Surround E:Center/LFE F:Back Surround G:Headphone H:S/PDIF OOU I:S/PDIF IN
bp_jack_color=ABCAAA          ;A:Green B:Blue C:Pink D:Orange E:Black F:S/PDIF OUT G:S/PDIF IN
bp_jack_detection=AAAAAA      ;A:No detection B:Detection C:Universal Audio Jack with detection
bp_jack_gpio=NNNNNN           ;0..4: Using GPIO0 .. GPIO4 N:No GPIO function
; front panel
fp_jack_no=2
fp_jack_function=GC        ;A:Front B:Line In C:Microphone D:Side Surround E:Center/LFE F:Back Surround G:Headphone H:S/PDIF OOU I:S/PDIF IN
fp_jack_color=AC           ;A:Green B:Blue C:Pink D:Orange E:Black F:S/PDIF OUT G:S/PDIF IN
fp_jack_detection=AA       ;A:No detection B:Detection
fp_jack_gpio=NN            ;0..4: Using GPIO0 .. GPIO4 N:No GPIO function

; surround kit
sk_jack_no=3
sk_jack_function=FED       ;A:Front B:Line In C:Microphone D:Side Surround E:Center/LFE F:Back Surround G:Headphone H:S/PDIF OOU I:S/PDIF IN
sk_jack_color=AAA          ;A:Green B:Blue C:Pink D:Orange E:Black F:S/PDIF OUT G:S/PDIF IN
sk_jack_detection=AAA      ;A:No detection B:Detection
sk_jack_gpio=NNN           ;0..4: Using GPIO0 .. GPIO4 N:No GPIO function


BackSurrOut=0
Mic12=1
LineIn=2
LineOut=3
HeadPhoneOut=4
FrontMic=5
CenterLFE=6
SideSurrOut=7
EnableSmart71PW1=0
EnableSmart71PW2=0
EnableSmart71PW5=0
;PDMA0=0
;PDMA1=1
;PDMA2=2
;PDMA3=3
FrontJack=0
CntrLfeJack=1
BackSurrJack=2
SideSurrJack=3

BackSurrOut_HP=0
Mic12_HP=1
LineIn_HP=2
LineOut_HP=3
HeadPhoneOut_HP=4
FrontMic_HP=5
CenterLFE_HP=6
SideSurrOut_HP=7
EnableSmart71PW1_HP=0
EnableSmart71PW2_HP=0
EnableSmart71PW5_HP=0
;PDMA0_HP=0
;PDMA1_HP=1
;PDMA2_HP=2
;PDMA3_HP=3
FrontJack_HP=0
CntrLfeJack_HP=1
BackSurrJack_HP=2
SideSurrJack_HP=3

CurrentSpeakerNo=2
tooltip_enable=1

hp_in_auto_mute_hide=0
hp_in_auto_mute_enable=1
show_hp_in_auto_mute_as_options=0

volume_step_gap_enable=0
volume_step_gap=8

suspend_query_enable=0

all_in_one_panel_enable=0
using_one_panel_picture=0

back_speaker_support_input_enable=0
center_speaker_support_input_enable=0

back_speaker_input_check_pinconfig=1
center_speaker_input_check_pinconfig=1

default_record_mixerline=0
; 0 : Default mixer line
; 1 : Microphone
; 2 : CD In
; 3 : Line In
; 4 : Mux
; 5 : Front Mic

;smart51 special: Using 3 jacks( Front, Mic, Line In ) to support 6 Channels.
; If support_smart51_special == 0, it will using pinconfig to determine whether enable it or not.
support_smart51_special=0
enable_smart51_special=0
hide_smart51_special=1

;AEC
UsingVIAAEC=1
SupportAEC=1
EnableAEC=0

; smart71 special: Using 4 jacks (Front, Mic, LineIn, Headphone) to support 8 Channels.
; If support_smart71_special == 0, it will using pinconfig to determine whether enable it or not.
support_smart71_special=1
;Decide HP/Front Mic support smart71 function or not:
; The mechanism works like:
;    (1) bHP_Support_Smart71=1 , HP->HP for <8 channels; HP->Side for 8.
;    (2) bFrontMic_Support_Smart71=1, FMic->FMic for <8 channels; FMic->Side for 8.
;    (3) Both=1, HP->HP & FMic->FMic for <8 channels; HP->Side for 8.
bHP_Support_Smart71=1
bFrontMic_Support_Smart71=1
;Decide HP/Front Mic smart71 jack function support all output jacks or not:
; 0 - Back, C/LFE, Side
; 1 - Side
bHP_Support_Smart71_Side_Only=1
bFrontMic_Support_Smart71_Side_Only=1


;------------------------------------------------------------
;EOS
;------------------------------------------------------------
[Speaker_EOS]
;
; The valu in EOS are all mux 10.
;
;EOS_iAttackTime  (   10 ~  200 )
;EOS_iReleaseTime (  500 ~ 4000 )
;EOS_fCT          ( -200 ~    0 ) + 200
;EOS_fCS          (    0 ~   10 )
;EOS_fLT          ( -100 ~    0 ) + 100
;EOS_fLS          (   10 ~   10 )
;EOS_fET          ( -600 ~ -100 ) + 600
;EOS_fES          (  -10 ~   10 )
:EOS_fNT          ( -800 ~ -100 ) + 800
;
EOSEnable=0
EOS_iAttackTime   = 10
EOS_iReleaseTime  = 2000
;Compressor Setting
EOS_fCT           = 160
EOS_fCS           = 6
;Limiter Setting
EOS_fLT           = 80
EOS_fLS           = 10
;Expander Setting
EOS_fET           = 450
EOS_fES           = 6
;NoiseGate Setting
EOS_fNT           = 200

[Headphone_EOS]
;
; The valu in EOS are all mux 10.
;
EOSEnable=0
EOS_iAttackTime   = 10
EOS_iReleaseTime  = 2000
;Compressor Setting
EOS_fCT           =160
EOS_fCS           = 6
;Limiter Setting
EOS_fLT           = 80
EOS_fLS           = 10
;Expander Setting
EOS_fET           = 450
EOS_fES           = 6
;NoiseGate Setting
EOS_fNT           = 200

[NB_CASE]
;
;NB case support.
;
bUsingNBCaseDefault=1

jack_HP_mode_page_hide=1
jack_HP_mode_hide=1
HP_mode=1
Enable_auto_show_dialog_back=0
Enable_auto_show_dialog_front=0
Front_Panel_Jack_Detect=1
Hide_auto_show_dialog=1
all_in_one_panel_enable=1

;------------------------------------------------------------
;Jack Command
;------------------------------------------------------------
[S3_RETURN]
command_num=0

[INITIAL]
command_num=0

[BackSurrOut]
JACK_PLUGIN_command_num=0
JACK_PULLOUT_command_num=0

[Mic12]
JACK_PLUGIN_command_num=0
JACK_PULLOUT_command_num=0

[LineIn]
JACK_PLUGIN_command_num=0
JACK_PULLOUT_command_num=0

[LineOut]
JACK_PLUGIN_command_num=0
JACK_PULLOUT_command_num=0

[HeadPhoneOut]
JACK_PLUGIN_command_num=0
JACK_PULLOUT_command_num=0

[FrontMic]
JACK_PLUGIN_command_num=0
JACK_PULLOUT_command_num=0

[CenterLFE]
JACK_PLUGIN_command_num=0
JACK_PULLOUT_command_num=0

[SideSurrOut]
JACK_PLUGIN_command_num=0
JACK_PULLOUT_command_num=0

;------------------------------------------------------------
;Jack Retasking Manual Settings
;------------------------------------------------------------
[JACK_RETASKING]
BackSurrOut_Enable=1
Mic12_Enable=1
LineIn_Enable=1
LineOut_Enable=1
HeadPhoneOut_Enable=1
FrontMic_Enable=1
CenterLFE_Enable=1
SideSurrOut_Enable=1

;------------------------------------------------------------
;Reboot Situation Settings
; RebootItems mean the number of item to check.
;		0 : Nothing.
;	           1-N : N items. The following items will be 1_XXX, 2_XXX, and N_XXX, etc.
; For each item, cpu number, provider, mininum, maximum frequency can be set and are combined with AND logic.
; For item "N", the format is: N_CPU_Number, N_Provider, N_Max_Frequency, N_Min_Frequency.
;	N_CPU_Number:
;		-1 : Not specified.
;	           0-N  : Number of core.
;	N_Provider:
;		-1 : Not specified.
;		 0 : Unknown
;		 1 : VIA
;		 2 : Intel
;		 3 : AMD
;	N_Min_Frequency, N_Max_Frequency:
;		-1 : Not specified.
;	            0-N : Frequency (MHz).
; If you don't use something, just do not write it.
;------------------------------------------------------------
[REBOOT_OPTIONS]
RebootItems=0

[TEMP]
bOldRecordingMasterMute=0
bOldMicMute=0
bOldFrontMicMute=0
bOldLineInMute=0
AA_Path_Mic_Mute=1
AA_Path_FrontMic_Mute=1
AA_Path_LineIn_Mute=1
AA_Path_CD_Audio_Mute=1
bSelectStereoMix=-1
sOldPlaybackDevice=
bOldPluggedMicMute=0
bOldPluggedFrontMicMute=0
bOldPluggedLineInMute=0
bOldPluggedFrontMicMute=0
nOldMaxSpeakerNo=0
bNeedToSyncSpeakerSubChannelVolume=0
bStereoMixerMute=0
nLastSelectedRecordingLine=-1


; -------------------------------------------------------------------------------------------------------------------------------------------
; OEM SETTINGS
